a:link		{ font: bold;
		  color: #4444aa;
		  text-decoration: none; }

a:visited	{ font: bold;
		  color: #222288;
		  text-decoration: none; }

a:active	{ font: bold;
		  color: Blue;
		  text-decoration: underline; }

a:hover		{ font: bold;
		  color: #222288;
		  text-decoration: underline; }


body {
	font-family: sans-serif;
	font-size: 10pt;
	background: #FFFFFF;
}

.header {
	font: bold;
	font-size: 25pt;
}

.footer {
	font-size: 8pt;
}

.menu {
	font-size: 9pt;
}

.content {
	font-size: 12pt;
}

.banners {
	font-size: 4pt;
}
